body {
	background-color: #24267F;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	vertical-align: middle;	
}


a {  
	color: #041a70
	}
a:visited {
	color: #041a70
	}
a:hover {  
	color: #ffc726
	}


#navMenu {
	}

	#navNavMenu {
		font-family: Arial, Verdana, Helvetica, sans-serif;
		color: #cccccc;
		font-size: 11px;
		background: #F0FF51;						
		}

	#navNavMenu a:link, 
	#navNavMenu a:visited {
		color: #070861;							
		display: block;
		text-decoration: none;
		padding: 6px 10px 6px 10px;
		}

	#navNavMenu a:hover {
		color: #041a70;
		background: #ffc726
		}

	#navNavMenu a:link.selected, 
	#navNavMenu a:visited.selected, 
	#navNavMenu a:hover.selected {
		color: #041a70;
		background: #ffc726
		}


.sidemenu {  
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px;
	color: #041a70; 
	padding-left: 10px; 
	padding-top: 6px; 
	padding-bottom: 10px;
	padding-right: 10px;
	}
.sidemenu a:link,
.sidemenu a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px;
	color: #041a70
	}
.sidemenu a:hover {  
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px;
	color: #ffc726
	}
.sidemenuSelected {  
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px;
	color: #041a70; 
	}


.content {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px;
	color: #000000; 
	padding-left: 10px; 
	padding-top: 6px; 
	padding-bottom: 10px;
	padding-right: 10px;
	}
	
	
.calendar {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px;
	color: #000000; 
	padding-left: 10px; 
	padding-top: 6px; 
	padding-bottom: 10px;
	padding-right: 10px;
	}


.footer {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 9px;
	color: #000000;
	text-align: left; 
	padding-left: 10px; 
	padding-top: 6px; 
	padding-bottom: 10px;
	padding-right: 10px;
	}

.header a:link,
.header a:visited, 
.header a:hover, 
.header a:selected {  
	color: #ffc726
	}
	
	
h1  { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 17px;
	color: #000000
	text-align: right; 
	border-bottom: 1px solid #041a70
	}
h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px;
	color: #000000
	text-align: right; 
	border-bottom: 1px solid #ffc726
	}
h3 {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 15px;
	color: #000000
	text-align: right; 
	border-bottom: 1px solid #24267F
	}